/**
 * Main css -file
 * Osamies.fi / Virtasen moottori
 */

#wrapper, #wrapper_bg, #content, .wrapper, .content {
  height: 100% !important;
  min-height: 100% !important;
}


a:link,
a:visited {
  color: #2143a4;
  text-decoration: none;
}

a:link img,
a:visited img {
  border: 0px;
}

html, body. #decoration, #wrapper, #wrapper_bg {
  min-height: 100% !important;
}

td {
  vertical-align: top;
}

body {
  font-size: 10pt;
}

div, span, td {
  font-family: Verdana, Arial, sans-serial;
}

#decoration {
  height: 100%;
}


#logo {
  float: left;
  background: #ffffff; /* not for original */
  margin-top: -23px;
  margin-left: -9px;
}

#navig {
  vertical-align: bottom;
  padding: 20px;
}

#navig a:link, #navig a:visited {
  color: #ffffff;
  text-decoration: none;
  font-size: 13px !important;
  margin-left: 16px !important;
  margin-right: 16px !important;
  /*text-shadow: 1px 1px 3px #000; */
}

#panel-right {
  width: 230px;
  float: left;
  margin-left: 10px;
  padding: 2px;
  border: 1px solid #e1e1e1;
  border-radius: 10px;

  background-position: bottom left;
  background-repeat: repeat-x;
}

#main-content {
  float: left;
  width: 650px;
  height: 100% !important;
}

#simple-main {
  width: 920px;
  height: 100% !important;
}

#simple-content {
  margin-left: 50px;
  margin-right: 50px;
  height: 100% !important;
}

.highlight {
  color: #e43312;
}

/**
 * Quick Search
 */

#quick-search {
  height: 42px;
  background-position: center center;
  background-repeat: no-repeat;
}

#quick-search input[type="text"] {
  margin-top: 4px;
  margin-left: 40px;
  height: 30px;
  width: 100px;
  font-size: 18px;
  font-weight: bold;
  border: 0px;
  text-align: center;
  text-transform: uppercase;
}

/**
 * Panel
 */

.panel-base {
  margin-bottom: 10px;
}


.panel-base .panel-content {
  padding: 6px;
}

 /**
  * Vechile info
  */

#vechile-info-vertical {
  padding: 10px;
  font-size: 18px;
}

#vechile-info-vertical, #vechile-info-vertical span {
  font-size: 18px;
  font-weight: bold;
}

.loading-image {
  position: absolute;
  top: auto;
  left: 0px;
}

.form_base_info {
  display: none;
}

.normal-text {
  color:        #000000;
}

.disabled-text {
  color:        #cfcfcf !important;
}


iframe {
  border: 0px !important;
}


#prowax_text_div_wrapper {
  display: none !important;
}

@charset "utf-8";
/* CSS Document */

html, body {
  height: 100%;
  padding: 0px;
  margin: 0px;
}

div, a, span {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
}

#main_wrap, #prw1_wrap, #tuotelista_main_wrap {
  width: 1000px; /* original value 1050px */
  min-height: 100%;
  margin: 0px auto;
  position: relative;
  background: #ffffff; /* not for original */
}

#fpnavig {
  text-align: right;
  padding: 10px;
  padding-top: 5px;
  font-size: 9pt;
  color: #232323;
}

a:link, a:visited {
  text-decoration: none;
  color: #e33705;
}

a:hover {
  color: #F90;
}

#fpnavig a:link,
#fpnavig a:visited {
  text-decoration: none;
  color: #e33705;
  font-size: 9pt;
}

#fpregplate {
  text-align: center;
}

#plate {
  width: 530px;
  height: 176px;
  background-repeat: no-repeat;
  margin-top: 15px;
  margin-bottom: 15px;
}

#plate input[type="text"] {
  margin-top: 10px;
  margin-left: 100px;
  border: 1px solid #fff;
  height: 150px;
  width: 365px;
  font-size: 60px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}

#navig {
  background-repeat: repeat-x;
  height: 58px;
}

.content {
/*  margin-left: 25px;
  margin-right: 25px;*/
  display: block;
  min-height: 100%;
  background: #ffffff; /* not for original */
}

#main {
  padding-left: 10px;
  padding-right: 10px;
  min-height: 100% !important;
  padding-bottom: 200px;
}

#footer {
  height: 140px;
  padding: 20px;
  background-color: #272727;
  border-top: 3px solid #e33705;
  display: block;
  bottom: 0px !important;
  width:960px;
  position: absolute !important;
  color: #fff;
  margin-left: 0px;
}

#maskotti {
  float: right;
  margin-top: -50px;
}

.section-panel {
  background-color: #ffffff;
}

.active_page {
  border-bottom: 1px solid #ffffff;
}

.textshadow .active_page {
  border-bottom: 0px;
  text-shadow: 0px 0px 5px #fff;
}


.frontpage-noregnro-link {
  font-weight:          bold;
}

#footer ol {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#footer ol li {
  float: left;
  width: 240px;
  display: block;
}


#sidead {
  padding-left: 10px;
  width: 220px;
  /*background: #C8C8C8;
  /*background: rgba(255, 255, 255, 0.8);*/
  background: #dedede;
  text-align: left;
  padding: 10px;
  margin-top: 10px;
}


.loading-image {
  bottom: 0px;
  position: fixed !important;
  width: 100%;
  /*background: #efefef !important;*/
  padding: 5px !important;
  border-top: 1px solid #666;
  /*opacity: 0.7;*/
}

.loading-image .content {
  width: 1000px;
  margin: 0px auto;
}

.loading-image img {
  float: left;
  margin-right: 5px;
}

.loading-image span {
  padding-top: 7px;
  color: #000000;
  font-weight: bold;
  float: left;
}
.bform_valuereqind {
  font-size: 20px;
}

.bform_label span, .bform_data, .bform_valuereqind {
  line-height: 32px;
}

.bform_data input[type="text"], .bform_data input[type="password"],
.bform_data input[type="text"].bcomp_text,
.bform_data input[type="password"].bcomp_text,
.bform_data textarea, textarea {
  padding: 5px;
  border: 1px solid #666;
  background: #f8f8f8;
}

.bform_data input[type="text"].bcomp_required,
.bform_data input[type="password"].bcomp_required {
  background: yellow;
  border: 1px solid #e43312;
}

.bform_data input[type="text"].bcomp_invalid
.bform_data input[type="password"].bcomp_invalid {
  background: red;
  border: 1px solid #e43312;
}

.bform_data input[type="text"]:focus,
.bform_data input[type="password"]:focus,
.bform_data textarea:focus {
  border: 1px dashed green;
}

.no-boxshadow .fp_item {
  width: 348px;
}

.hidden {
  color: #fff;
  font-weight: normal;
  font-size: 10px;
}


.no-generatedcontent .bform_valuereqind {
  position: absolute;
  margin-top: 14px;
  margin-left: 3px;
}

.no-generatedcontent .bcomp_radiobutton_label {
  line-height: 21px;
}

.bcomp_radiobutton_label {
  padding-left: 3px;
}


#main table td:first-child ul {
  margin-left: 0px;
  padding-left: 20px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.schmc_comp_msel select {
  width: 212px !important;
  padding: 4px !important;
}

.schmc_comp_msel {
  padding-left: 1px !important;
}

.osamies_kauppa_basket-header td {
  font-weight: bold;
  border-bottom: 1px dotted #a8a8a8;
  text-align: right;
}

.osamies_kauppa_basket-row td {
  border-bottom: 1px dotted #a8a8a8;
  background-color: whitesmoke;
  text-align: right;
  vertical-align: middle !important;
}

.deposit-head td {
  border-bottom: 0px;
  padding-bottom: 0px;
}

.deposit-row td {
  vertical-align: top;
  padding-top: 0px;
}

.markOver {
  text-decoration: line-through;
  display: block;
  font-size: 10px;
}

.name-label {
  font-style: italic;
}

.ajoneuvo-header td {
  font-weight: bold;
  line-height: 14px;
  background:     #cfcfcf !important;
}

.delivery-label {
  font-weight: bold;
}

.delivery-row td {
 /* border-top: 1px solid #a8a8a8;*/
  font-weight: bold;
  vertical-align: top !important;
}

.row-quantity img, .row-quantity span {
  float: left;
}

.row-quantity span {
  width: 40px;
  display: block;
  text-align: center;
}

.osamies_kauppa_basket-row td div, .osamies_kauppa_basket-row-no-bottom td div {
  color: #e43312;
  font-style: italic;
}

.osamies_kauppa_basket-row td:first-child,
.osamies_kauppa_basket-header td:first-child {
  text-align: left;
}

.osamies_kauppa_basket-row a:link,
.osamies_kauppa_basket-row a:visited {
  font-size: 14px;
  font-weight: bold;
  color: blue;
}

.bform_default {
  border: 0px !important;
}

.bcomp_select_radiobutton_wrap {
  width: 100px;
  float: left !important;
}

.bcomp_wrap {
  float: left;
}

.bcomp_wrap .inline_block {
  float: left;
}


a:link, a:visited {
  outline:            0;
}

#basket_vertical * {
  color: #000 !important;
}

#simplelist, #simplelist div {
  font-family:        courier;
}

#dropbox {
  /*margin-top:         15px;*/
  width:              46px;
  height:             30px;
  float:              left;
  margin-right:       10px;
  clear: both;
}

#sidepanel {
  position:           fixed;
  margin-left:        1010px;
  text-align:         left;
  margin-top:         2px;
}

#basket_vertical {
  padding-left:       10px;
  width:              220px;
  background:         #dedede;
  padding:            12px 10px;
}


@media all and (min-width: 1001px) and (max-width: 1515px) {

  #prw1_wrap, #tuotelista_main_wrap {
    margin-left: 10px !important;
  }

}

@media all and (max-width: 1250px) {

  #basket_vertical {
    /*padding-left:     10px;*/
    margin-top:       0px;
    margin-left:      770px !important;
    width:            210px !important;
    float:            right;
    text-align:       left;
    position:         fixed;
    padding-top:      12px;
    padding-bottom:   12px;
    background:       #fff;

    opacity:          0.9;
    box-shadow:       -1px 0px 5px rgba(0,0,0,0.3) !important;

  }

  #sidepanel {
    display:          block !important;
    margin-left: auto;
  }

  #prw1_wrap, #tuotelista_main_wrap {
    margin:           0px auto !important;
  }

  #sidead {
    display: none;
  }

  #dropbox {
    margin-top:       0px;
  }

  #simplelist {
     background:      #fff;
  }

  #basket_vertical a:link *,
  #basket_vertical a:visited * {
    color: #000 !important;
  }
}

.schm_info_header {
  display: none !important;
  background-color: #448800;
  padding: 9px !important;
  color: #ffffff;
  font-size: 14px !important;
  border-radius: 7px;
  clear: both;
 }

 .bcomp_select {
   margin-bottom: 10px;
 }

 .schmc_comp_rns_input {
   float: left;
 }

 .schmc_comp_rns_bwrap > div {
  float: right;
  margin-right: 10px;
  margin-top: -2px;
 }

 .schmc_comp_vsel {
  clear: both;
 }

 #Tuotelista_Main_Layout_VechileSelect_VechileSelect_RegnoSearch_Form_field_Regno,
 .schmc_comp_rns input[type="text"] {
   font-weight: bold;

   margin: 0px;
   margin-top: 5px;
   margin-right: 10px;
   height: 30px;
   width: 125px !important;
   font-size: 18px;
   font-weight: bold;
   border: 0px;
   text-align: center;
   text-transform: uppercase;
   margin-left: 40px;
}

.no-generatedcontent .schmc_comp_rns_input input {
  margin-top: 4px !important;
  line-height: 30px !important;
}

.no-generatedcontent .schmc_comp_rns_bwrap > div {
  float: right;
  margin-right: 10px;
  margin-top: -6px;
 }

 .schmc_comp_rns_input {
  margin-left: 30px !important;
 }

.schmc_comp_rns {
  background-repeat: no-repeat;
}

 .schmc_comp_rns_bwrap {
   margin: 5px;
   margin-left: 20px;
   height: 42px;
   background-position: center right;
   background-repeat: no-repeat;
}

.schmc_comp_vsel {
  clear: both;
}

#Tuotelista_Main_Layout_VechileSelect_VechileSelect_RegnoSearch_Form_buttons input, form {
  padding: 0px !important;
  margin: 0px !important;
}

.inline_block {
  display: block;
  margin: 0px;
  padding: 0px;
  height: 1em;
}

#Tuotelista_Main_Layout_VechileSelect_VechileSelect_RegnoSearch_Form_field_Regno {
}

.Tuotelista_Main_Layout_VechileSelect_VechileSelect_RegnoSearch_Form_elem_wrap input[type="text"] {
  margin: 0px;
  margin-top: 4px;
  height: 30px;
  width: 115px;
  font-size: 18px;
  font-weight: bold;
  border: 0px;
  text-align: center;
  text-transform: uppercase;
 }

 .schmc_comp_msel, #Ajoneuvontiedot {
   padding: 15px;
   padding-top: 5px;
 }

 #Ajoneuvontiedot {
   font-size: 11px;
 }

 /*
 option {
   text-transform: capitalize;
}*/

.schmc_comp_vsel > div {
  border:           0px !important;
}

.txt-ohje {
  margin-top: -14px;
}

.txt-ohje p {
  font-size: 10px;
  padding: 0px;
  margin: 2px;
  text-align: center;
}


.schmc_comp_rns_input {
 margin: 0px !important;
}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

/**/

/* Just for the example. Fee free to delete these three lines */


/* Style the thumbnails */
.pika-thumbs{ padding: 0 16px; height: 42px; }
.pika-thumbs li{ width: 74px; height:42px; margin: 5px 0 0 5px; padding: 0; overflow: hidden; float: left; list-style-type: none;padding: 3px; margin: 0 5px; background: #fafafa; border: 1px solid #e5e5e5; cursor: pointer;}
	.pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: middle; overflow: hidden;}

/* The stage is the wrapper. The image fills 100% the height of the stage */
.pika-textnav {width: 200px;}
.pika-stage {position: relative; padding: 10px 10px 40px 10px; text-align:center; height: 250px !important;}
.pika-stage img{height: auto !important; width: auto !important;}
.pika-stage .caption {position: absolute; background: #000; background: rgba(0,0,0,0.75);  border: 1px solid #141414; font-size: 11px;
			color: #fafafa; padding: 10px; text-align: right; bottom: 50px; right: 10px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}


/* Ths play, pause, prev and next buttons */
.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.previous {background:  no-repeat left 45%; height: 100%; width: 50px; top: 10px; left: 10px;cursor:pointer;}
	.pika-imgnav a.next {background: no-repeat right 45%; height: 100%; width: 50px; top: 10px; right: 10px;cursor:pointer;}
	.pika-imgnav a.play {background: no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display: none;cursor:pointer;}
	.pika-imgnav a.pause {background:  no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display:none;cursor:pointer;}

/* The previous and next textual buttons */
.pika-textnav {overflow: hidden; margin: 10px 0 0 0;bottom:10px; position:absolute;}
.pika-textnav a {font-size: 12px; text-decoration: none; color: #333; padding: 4px;}
	.pika-textnav a.previous {float: left; width: auto; display: block;}
	.pika-textnav a.next {float: right; width: auto; display: block;}



.pika-imgnav, .pika-textnav {
  display: none !important;
}

/*for the tool tips*/
.pika-tooltip{font-size:12px;position:absolute;color:white;padding:3px; background-color: rgba(0,0,0,0.7);border:3px solid black;}
.pika-counter{position: absolute;bottom: 45px;left:15px;color:white;background:rgba(0,0,0,0.7);font-size:11px;padding:3px;-moz-border-radius: 5px;border-radius:5px;}

/* If using user thumbnails there's a pause well the new large image loads. This is the loader for that */

,.category-indicator,
.category-indicator a:link,
.category-indicator a:visited {
  color: #2143a4;
  text-decoration: none;
  font-size: 9pt;
}

.category-indicator a:hover {
  color: #6988e0;
}


.list-item {
  border-bottom: 1px solid #e1e1e1;
  padding: 10px;
}

.list-part-name,
.list-part-name a:link,
.list-part-name a:visited {
  font-weight: bold;
  font-size: 16px;
  text-decoration: none;
}

.list-part-name h1 {
  margin:     0px;
  padding:    0px;
  font-size:  24px;
}

.list-part-name {
  font-size:  20px;
}

.list-part-itemno {
/*  font-style: italic; */
}

.list-part-price {
  font-size: 16px;
  font-weight: bold;
  margin-top: 5px;
  font-style: italic;
}

.tkprice {
  font-size: 32px;
}

.list-item-content {
  float: left;
  width: 260px;
}

.tuotekuvat img {
  max-width: 200px;
}

.list-item-actions {
  text-align: right;
  float: right;
  width: 150px;
}

#category-list-master-select {
  padding: 10px;
  display: block;
}

.selected, .selected a:link, .selected a:visited {
  color: #e43312 !important;
}

.list-image {
  float: left;
  margin-right: 10px;
  width: 80px;
  height: 55px;
  border: 1px dotted #e1e1e1;
  width: 150px;
  height: 150px;
  text-align:                 center;
}

#part_results {
  border: 1px solid #e1e1e1;
  padding: 5px;
  padding-bottom: 25px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

#category-list, #category-list-master-select-slave {
  border: 1px solid #e1e1e1;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 0px;
}

#category-list-master-select-slave ul {
  padding: 0px;
  margin: 0px;
  margin-left: 10px;
  list-style-position: inherit;
  margin-right: 20px;
  margin-left: 0px;
/*  float: left; */
}

#category-list-master-select-slave ul li {
  padding:            1px;
  width:              240px;
  float:              left;
  padding-left:       15px;
  background-repeat:  no-repeat;
  background-position: left center;
  list-style-type: none !important;
}

#subcategory-select {
  margin-left: 10px;
  margin-bottom: 5px;
}

.section-panel {
  background-repeat: repeat-x;
  background-position: left bottom;
}

.form_base_info {
  display: none;
}

.list-part-price {
  text-align: right;
}

.list-part-price div {
  font-size: 28px;
}

.list-part-price .VAT {
  font-size: 9px;
}

.list-part-price .info {
  font-size: 10px;
  font-weight: normal;
}

.list-part-prodcode {
  font-size: 90%;
  padding:      10px 0px 10px 0px;
}

.list-part-info {
  font-size: 90%;
  display: block;
  float:left;
  width: 100%;
}

.list-part-description {
  font-size: 100%;
  margin-top: 20px;
}

.link_back {
  font-size: 14px;
  font-weight: bold;
  margin: 5px;
}

.murupolku {
  font-size: 11px;
  margin: 10px;
}

.category-title {
  font-weight: bold;
}

.pCard.listItem {
  width:                  100%;
  background:             #f8f8f8;
  border-bottom:          1px solid #ccc;
}

.pCard.listItem.pCardHighlight {
  background:             #fff;
  border-top:             1px solid #a8a8a8;
  border-bottom:          1px solid #a8a8a8;
}

table {
  border-spacing:         0px;
}

.cnt-panel, #category-list-master-select-slave {
  border: 1px solid #E1E1E1;
  border-radius: 10px;
  margin-bottom: 10px;
  padding: 10px;
}

.fp_item {
  width: 350px;
  height: 170px;
  float: left;
  margin: 5px;
  background: #fefefe;
  border: 1px solid #eee;
  box-shadow: 0px 0px 7px #cfcfcf;
}

.fp_item .list-part-name {
  margin-top:         10px;
  margin-left:        10px;
  line-height:        17px;
  height:             38px;
  overflow:           hidden;
}

.fp_item_img {
  float: left;
  width: 100px;
  height: 100px;
  vertical-align: middle;
  text-align: center;
  background: #fff;
  margin: 10px;
}

.fp_item_img img {
  height: 100px !important;
  width: 100px;
}

.fp_item_info {
  float: left;
  padding: 10px;
  width: 200px;
}

.fp_item_price {
  text-align: right;
  font-size: 22px;
  margin-top: 0px;
  height: 24px;
  font-weight: bold;
  font-style: italic;
}

.fp_item_price .info {
  font-size: 10px;
  font-weight: normal;
}

.fp_tocart {
  margin-top: 20px;
  margin-left: 10px;
}

.cnt-panel .hidden {
  color:  #f8f8f8;
}

/******************************************************************************/

.schmc_comp_vsel_sect {
  padding:                    8px;

  vertical-align:             top;
  height:                     450px;
}

.schmc_comp_vsel.column > div {
  border-left:                1px solid #dfdfdf;
}

.schmc_comp_vsel.column > div:first-child {
  border:                     0px;
}

.schmc_comp_vsel .ebutton_grey01 {
  width:                      120px; /* !! */
  margin:                     0px !important; /* !! */
}


.schmc_comp_rns .schm_info_header {
  padding-top:                2px;
  padding-bottom:             4px;
  padding-left:               1px;

  display:                    block;
}

.schmc_comp_rns input {
  margin-left:                2px;
  margin-top:                 3px;
}

/******************************************************************************/

.schmc_comp_rns * {
  text-align:                 center;
}
.schmc_comp_rns > div {
  vertical-align:             top;
}


.schmc_comp_rns > .schmc_comp_rns_input {
  margin-left:                auto;
  margin-right:               auto;

  width:                      121px; /* Image width */

  background-repeat:          no-repeat;
}

.schmc_comp_rns.numplate > .schmc_comp_rns_input input {
  margin:                     2px 4px 4px 22px;
  padding:                    4px 4px 4px 4px;

  border:                     0;
  height:                     20px;

  text-transform:             uppercase;

  width:                      89px;

  font-size:                  18px;
}

.schmc_comp_rns > .schmc_comp_rns_input input:focus {
  outline:                    1px solid #f1ca7f;
}

.schmc_comp_rns > .schmc_comp_rns_bwrap.inline_block { /* Stupidity... */
  margin:                     -6px -11px -5px -7px;
}

.schmc_comp_rns_links {
  padding:                    0px;
  margin-top:                 60px;
}

.schmc_comp_rns_links > .header {
  font-weight:                bold;
}

.bform .bform_group_label,
.bform .bform_label,
.bform .bform_data,
.bform .bform_buttons {
  padding: 2px;
  height: 24px;
  _height: 26px;
}

.bform .bform_unit {
  padding-left: 3px;
}

.bform .bform_label span,
.bform .bform_group_label span {
  font-weight: bold;
}

.bform .bform_footer .bform_footertext,
.bform .bform_header .bform_headertext {
  padding: 2px;
  height: 15px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  font-weight: bold;
}

.bform .bform_footer input {
  margin-top: 2px;
}

.bform .bform_buttons input,
.bform .bform_buttons button {
  margin: 2px;
}

.bform .bcomp_readonly {
  padding-left: 2px;
}

.bform .bcomp_readonly,
.bform .bform_geh_readonly {
  white-space: nowrap;
  overflow-x: hidden;
}

.bform .bform_left,
.bform .bform_middle,
.bform .bform_right {
  width: 0px;
}

.bform .bform_valuereqind {
  color: #ff0000;
}

.bform .bform_columns {
  white-space: nowrap;
}

.bform .bform_columns > div {
  white-space: normal;
  margin-right: 10px;
}

.bform .bform_columns > div:last-child {
  margin-right: 0px;
}

.bform_default {
  border: 1px solid #cccccc;
}

.bform_default .bform_label {
  border-right: 1px solid #cccccc;
}

.bform_default .bform_footer,
.bform_default .bform_header {
  background-color: #bbbbbb;
  background-repeat: repeat-x;
  background-position: top center;
}

.bform_default .bform_group_label {
  background-color: #eeeeee;
}

.bform_default a, .bform_default a:visited, .bform_default a:link {
  color: #0000ff;
}

button.ebutton {
  padding: 0px;
  margin: 0px;
  border: 0px;
  background: transparent;
}

button.ebutton::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button.ebutton:focus{
  outline: #666 dotted 1px;
}

/******************************************************************************/

.schmc_comp_msel_list {
  vertical-align:             top;

  padding:                    2px;
}

.schmc_comp_msel_list > div {
  max-height:                 420px;
  overflow-y:                 auto;

  width:                      160px;
}

.schmc_comp_msel_list_spec > div {
  width:                      230px;
}

.schmc_comp_msel_list > div > table {
  width:                      100%;
}

/******************************************************************************/

.bcomp_invalid {
  background-color: #ff0000;
}

.bcomp_required {
  background-color: #ffff00;
}

.bcomp_active {
  background-color: #c7c7ff;
}

.bcomp_unit {
  padding-left: 3px;
}